---
group:
  name: 'gengyuchao'
  description: ''
  projects:
  - name: 'QR-Code-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Create_QRcode'
    description: ''
    mirrorRelease: false
    topic: ''
  